For the complete documentation index, see llms.txt. This page is also available as Markdown.

Applications

Generate app token

post
Path parameters
org-idintegerRequired

Org ID

Example: 10
Responses
200

Success

application/json
accessTokenstringRequired

Access Token

Example: eyJhbGciOiJIUzI1...
expiresAtstringRequired

Expiry timestamp

Example: 2023-04-03T10:37:45.814Z
post/application/installation/{org-id}/token
POST /application/installation/{org-id}/token HTTP/1.1
Accept: */*
{
  "accessToken": "eyJhbGciOiJIUzI1...",
  "expiresAt": "2023-04-03T10:37:45.814Z"
}

Validate token

post
Body
tokenstringRequired

Access token

Example: eyJhbGciOiJIUzI1...
Responses
200

Success

application/json
uidstringRequired

Bot user ID

Example: n6JS8min1QfFv7we6olRGnnXeGU2
appIdinteger · min: 1Required

Application ID

Example: 1
expiryinteger · min: 1Required

Milliseconds since epoch

Example: 1680516804008
orgIdinteger · min: 1Required

Organization ID

Example: 1
post/application/tokeninfo
POST /application/tokeninfo HTTP/1.1
Content-Type: application/json
Accept: */*
Content-Length: 31

{
  "token": "eyJhbGciOiJIUzI1..."
}
{
  "uid": "n6JS8min1QfFv7we6olRGnnXeGU2",
  "appId": 1,
  "expiry": 1680516804008,
  "orgId": 1
}

Last updated